{
  "verseBefore": "Phước cho người nào có lòng rộng lượng và sẵn sàng cho mượn, \\q1 cũng như giải quyết công việc mình cách thành thật.\n\n\\s5\n\\q",
  "verseAfter": "Phước cho người nào có lòng rộng lượng và sẵn sàng cho mượn, \\q1 cũng như làm việc cách thành thật.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 112,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-03-23T14:15:55.196Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 112,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_112"
  }
}
